fieldLayouts:
  e664ca19-1b69-4f07-a646-d5a6a4cf7c91:
    tabs:
      -
        elements:
          -
            fieldUid: 74dcb940-7812-4e4e-ba10-e33c689f664e # Full Business Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cb90ac97-fcfc-4571-95af-ee57a70b1ba0 # Tagline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8ccc192a-6b42-4b77-948f-60d7df1e9741 # Business Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b7f16e65-7e40-4381-93bf-ad2f8b7e2b5e # Opening Hours
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Key Information'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 3c14afe7-5c3d-41ff-b29f-49fb4cd451c5 # Email Address
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a5e673e2-276f-4e90-9a0b-87d9ed98f554 # Phone Number
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bc5712b5-f3c3-43f3-a86f-0c753ade706e # Fax Number
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            heading: Address
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: 6cff06d5-557e-44a5-b312-34896902d444 # Address Line One
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6e0d1f7e-6865-4c99-a962-fb53a2d37112 # Suburb
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3398ad72-92a0-4d6f-b91e-ef5f10b58fa1 # Postcode
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ef2849ad-90a3-45dc-b533-141cfe5ea7c4 # City
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 33b4b573-5ba1-4a8d-b735-65573946dda7 # Country
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 297d2abd-664d-413c-bfd5-365af29a5c98 # Geolocation
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Contact
        sortOrder: 2
      -
        elements:
          -
            fieldUid: dca4c724-ab1f-4395-b096-e1b3edcf2261 # Facebook Username
            instructions: ''
            label: 'https://www.facebook.com/mopanuistudiohomes'
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 10d45bef-3acb-4dc4-b66e-8fe0ac9da884 # Instagram Username
            instructions: ''
            label: 'https://www.instagram.com/mopanui/'
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5b4ed2e9-5ee2-44af-83b6-c90e78d04a9a # LinkedIn Page
            instructions: ''
            label: __blank__
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ec6f2e50-3b5e-48af-88bf-3e241c404bb0 # Twitter Handle
            instructions: ''
            label: __blank__
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ab45cc71-ada0-4bc3-b990-34eeb6fd9e73 # YouTube Channel
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Social
        sortOrder: 3
handle: globalBusinessDetails
name: 'Business Details'
sortOrder: 1
